<bugID>1010150<Summary>Can't pretty-print / deobfuscate / beautify inline scripts</Summary><Description>Created attachment 8422335
prettyme.htm

1) Load attached test
2) Select it in "Debugger"
3) Click "Prettify source" button

Bug: the all-on-one-line inline script isn't reformatted.

This is a big problem for debugging certain important sites - Google Maps is but one example.</Description></bugID>